#!/usr/bin/perl

use strict;
use warnings;

BEGIN {
    use FindBin qw($Bin); # warn $Bin;
    use lib "$Bin/../../../lib";
}

use LIMS::Local::ScriptHelpers;
my $tools = LIMS::Local::ScriptHelpers->new();

# get tools from LIMS::Local::ScriptHelpers:
my $sql_lib = $tools->sql_lib();
my $dbix    = $tools->dbix();

# get sql statments:
my $sql = $sql_lib->retr( 'expire_user_accounts' );
# execute query:
$dbix->dbh->do($sql);
